libunivalue-dev_1.0.3-4_i386.deb


Advertisement

Description

libunivalue-dev - C++ universal value object and JSON library - development headers

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libunivalue-dev
Package version: 1.0.3
Package release: 4
Package architecture: i386
Package type: deb
Installed size: 143 B
Download size: 33.94 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: libunivalue

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libunivalue-dev deb package:
      # sudo apt-get install libunivalue-dev

    Changelog

    2017-09-21 - Jonas Smedegaard <dr@jones.dk> libunivalue (1.0.3-4) unstable; urgency=medium * Updates symbols.

    2017-09-14 - Jonas Smedegaard <dr@jones.dk> libunivalue (1.0.3-3) experimental; urgency=medium * Declare compliance with Debian Policy 4.1.0. * Update copyright info: Use https protocol in file format URL. * Tighten lintian overrides regarding License-Reference. * Modernize cdbs: + Drop upstream-tarball hints: Use gbp import-orig --uscan. + Relax to build-depend unversioned on cdbs. * Advertise DEP-3 format in patch headers. * Update watch file: Use substitution strings. * Update symbols.

    2017-05-21 - Jonas Smedegaard <dr@jones.dk> libunivalue (1.0.3-2) experimental; urgency=medium * Add patches cherry-picked upstream. * Modernize cdbs: + Do copyright-check in maintainer script (not during build). + Stop build-depend on licensecheck. * Git-ignore quilt .pc dir.

    2017-02-27 - Jonas Smedegaard <dr@jones.dk> libunivalue (1.0.3-1) experimental; urgency=medium [ upstream ] * New release.

    2017-01-27 - Jonas Smedegaard <dr@jones.dk> libunivalue (1.0.2+20161120-1) experimental; urgency=medium * Update watch file: Use substitution string @PACKAGE@. * Use CDBS get-orig-source target for git snapshots. Mention in README.source. * Update git-buildpage config: + Avoid git- prefix. + Filter any .git* file. * Stop override lintian for package-needs-versioned-debhelper-build-depends: Fixed in lintian. * Update watch file: Add usage comment. * Modernize Vcs-Browser field: Use git subdir (not cgit). * Update copyright info: + Cover univalue_utffilter.h (Expat license). + Extend coverage of Debian packaging.

    2016-04-24 - Jonas Smedegaard <dr@jones.dk> libunivalue (1.0.2-3) unstable; urgency=medium * Fix fail on testsuite failure when targeted non-experimental. * Declare compliance with Debian Policy 3.9.8.

    2016-04-18 - Jonas Smedegaard <dr@jones.dk> libunivalue (1.0.2-2) unstable; urgency=medium * Drop bogus README.source section about lack of upstream releases. * Update package relations: + Relax to build-depend unversioned on d-shlibs: Needed version satisfied even in oldstable. * Update symbols. * Relax symbols check on experimental builds. Tighten build-dependency on dpkg-dev.

    2016-04-04 - Jonas Smedegaard <dr@jones.dk> libunivalue (1.0.2-1) unstable; urgency=low * Initial release. Closes: bug#819953.

    Advertisement
    Advertisement